# Generated by Django 2.2.7 on 2019-11-19 14:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0028_merge_20191119_0647'),
        ('location', '0028_merge_20191118_1507'),
    ]

    operations = [
    ]
